<div class="pal_new">
		<h2>New State</h2>
		<div class="pal_br_add">
		<a href="/settings/state" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/new_state" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>State Name<span class="required">*</span></label>
					<input type="text" class="form-control" name ="state_name" id="state_name" placeholder = "State Name" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			</div>
		</form>
	</div>
	<script>
			function validation(){
				var state_name = $('#state_name').val();
				
				if(state_name == ""){
					swal('Enter State Name');
					return false;
				}
			}
</script>